Subject: Ticket Assigned - Damaged item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 14:35:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item Dear sir/mam,

I ordered Juniors dinosaur print floral shaped play mat (order no:
9589146494) on 06/10/2022. I received the item yesterday(09/10/2022) but
the item was damaged inside the box. I am attaching the pictures of the
item for your reference. So please return the item as soon as possible and
make the refund as soon as possible. Thank you.

Regards,
Mohammed arshath
0589343487

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4986177